function ConfirmJoinMTag(id){
	JumbotCms.Confirm("确定要加入该群组吗？", "ajaxJoinMTag("+id+")");
}
function ajaxJoinMTag(id){
	$.ajax({
		type:		"post",
		dataType:	"json",
		data:		"id="+id,
		url:		"view_ajax.aspx?oper=ajaxJoinMTag&time="+(new Date().getTime()),
		error:		function(XmlHttpRequest,textStatus, errorThrown){alert(XmlHttpRequest.responseText); },
		success:	function(d){
			switch (d.result)
			{
			case '0':
				JumbotCms.Alert(d.returnval, "0");
				break;
			case '1':
				JumbotCms.Alert(d.returnval, "1", "top.window.location.href='" + site.Dir + "mtag/view_default.aspx?mtagid="+id+"';");
				break;
			}
		}
	});
}
function ConfirmQuitMTag(id){
	JumbotCms.Confirm("确定要退出该群组吗？", "ajaxQuitMTag("+id+")");
}
function ajaxQuitMTag(id){
	$.ajax({
		type:		"post",
		dataType:	"json",
		data:		"id="+id,
		url:		"view_ajax.aspx?oper=ajaxQuitMTag&time="+(new Date().getTime()),
		error:		function(XmlHttpRequest,textStatus, errorThrown){alert(XmlHttpRequest.responseText); },
		success:	function(d){
			switch (d.result)
			{
			case '0':
				JumbotCms.Alert(d.returnval, "0");
				break;
			case '1':
				JumbotCms.Alert(d.returnval, "1", "top.window.location.href='" + site.Dir + "mtag/view_default.aspx?mtagid="+id+"';");
				break;
			}
		}
	});
}